#!/bin/bash

BADLIB="/home/$USER/.local/share/Steam/ubuntu12_32/steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6"

BADLIB2="/home/mollusk/.local/share/Steam/ubuntu12_32/steam-runtime/i386/usr/lib/i386-linux-gnu/libstdc++.so.6"

if [ ! -f ${BADLIB} ];then
	echo "Everything should be ok, the bad library file is gone"

elif [ -f ${BADLIB} ];then
	echo
	echo "The bad library file exists"
	echo -n "Would you like to remove it?(y/n): "
	read answer

	if [ "${answer}" = "n" ];then
		exit 0;
	elif [ "${answer}" = "y" ];then
		rm "${BADLIB}"
	else
		echo "${answer}: Invalid syntax: Please answer y oe n!"
		exit 0;
	fi
fi

